/*Created by lk on 2020/04/28.*/

@media screen and (min-width: 1921px) and (max-width: 2560px) {
     
    .tp-about{
        margin-top: -72vh;
    }

}


@media screen and (max-width: 1600px) {

    .tp-cont1400{width: 82.5%}

    .banner{height: 532px;}
    .banner .swiper-slide .text{margin: 12% 0 0 10%;}
    .banner .swiper-pagination{padding-left: 10%;}

    .title p{width: 50%;}

    .list01{padding: 80px 0;}
    .list01 .list01-con .list01-list{height: 613px;}

    .tp-about .item-right .li span{font-size: 130px; }

    .list04{padding: 120px 0; }

}

@media screen and (max-width: 1440px) {

    .banner{height: 428px;}
    .banner .swiper-slide .text h2{font-size: 36px;}

    .a-link{position: relative; width: 140px; height: 42px; line-height: 42px;}

    .title h2{font-size: 36px;}
    .title p{width: 60%;}

    .list01 .list01-con .list01-list{height: 520px;}
    .list01 .list01-con .list01-list li .text{height: auto; padding-top: 20px;}
    .list01 .list01-con .list01-list li .text .icon{width: 62px}
    .list01 .list01-con .list01-list li .text h2{font-size: 24px;}
    .list01 .list01-con .list01-list li .text h3{font-size: 18px;}

    .tp-about .item-left h2{font-size: 36px;}
    .tp-about .item-left h3{font-size: 18px;}
    .tp-about .item-right .li span{font-size: 110px;}
    

    .tp-green .item-left h2{font-size: 36px;}
    .tp-green .item-left h3{font-size: 18px;}

    .tp-green .green-data .li .icon{width: 36px; height: 36px;}
    .tp-green .green-data .li .text h3{font-size: 24px;}

    .list04{padding: 80px 0; }

    .list05 .list05-con .list05-list li .img{max-height: 200px;}
    .list05 .list05-con .list05-list li .text h2{font-size: 18px;}
    .list05 .list05-con .list05-list li .text p{font-size: 15px;}
    .list05 .list05-con .list05-list li .text h6{font-size: 14px; margin-top: 30px;}
 
}


@media screen and (max-width: 1200px) {

    .tp-cont1400{width: 92%}

    .nav .nav-bar li .nav-son .nav-son-left .nav-img{width: 90%; height: 220px;}
    .nav .nav-bar li .nav-son .nav-son-right a{font-size: 18px; line-height: 54px;}
    .nav .nav-bar li.active .nav-son{height: 330px;}

    .banner{height: 368px;}

    .title{margin-bottom: 40px;}
    .title h2{font-size: 28px;}
    .title p{width: 70%; font-size: 16px;}

    .list01{padding: 80px 0 100px 0;}
    .list01 .list01-con .list01-list{height: auto;}

    .list01 .list01-con .list01-list .slick-dots li{width: 60px; height: 6px; padding: 0;}
    .list01 .list01-con .list01-list .slick-dots li button{width: 60px; height: 6px;}
    .list01 .list01-con .list01-list .slick-dots li button:before{width: 60px; height: 6px;} 

    .tp-about .item-right .li span{font-size: 92px;}

    .list04{padding: 60px 0;  margin-bottom: 40px;}
    .list04 .list04-list .list-logo ul li img{width: 158px;}

    .list05 .list05-con .list05-list li .text{min-height: 220px; padding: 20px;}
    .list05 .list05-con .list05-list li .text h2{font-size: 16px; margin-bottom: 10px;}
    .list05 .list05-con .list05-list li .text p{font-size: 14px;}
    .list05 .list05-con .list05-list li .text h6{font-size: 14px; margin-top: 20px;}


}



@media screen and (max-width: 1080px) {

    .header-top{display: none;}
    .header-content{height: 60px; min-height: 60px; box-shadow: 3px 3px 10px 3px #dedede;}
    .header-content .tp-cont1400 .logo{width: 176px; height: 40px; margin-top: 10px;}

    .header .button{display: block;}

    .header-content .header-lan .header-search .header-search-con .search{width: 70%;}

    .header-content .header-lan{line-height: 62px; margin-right: 40px;}
    /* .header-content .header-lan .header-search .header-search-icon{} */
    .header-content .header-lan .header-search .header-search-con{top: 60px;}
    .header-content .header-lan .header-search .header-search-con.on{padding: 20px 0;}
    .header-content .header-lan .header-Language .header-lan-con{margin: 60px 0 0 -60px;}

    .nav{width: 100%; height: 100%; background: #fff; position: fixed; top: 60px; right: -100%;}
    .nav.nav_on{right: 0;}
    .nav .nav-bar{padding-top: 20px;}
    .nav .nav-bar li{position: relative; float: none; margin: 0 4%; border-bottom: 1px solid #dedede;}
    .nav .nav-bar li:last-child{border-bottom: none;}
    .nav .nav-bar li a{width: 120px; font-size: 16px; font-weight: normal; line-height: 60px;}
    .nav .nav-bar li a .line{display: none;} 
    .nav .nav-bar li:before{content: ""; display: block; width: 14px; height: 2px; background: #000; position: absolute; top: 30px; right: 0;}
    .nav .nav-bar li:after{content: ""; display: block; width: 14px; height: 2px; background: #000; position: absolute; top: 30px; right: 0; transform: rotate(90deg); transition: all ease .4s; -webkit-transition: all ease .4s;}
    
    .nav .nav-bar li .nav-son{width: 100%; height: 0; position: relative; margin-top: 0; }
    .nav .nav-bar li .nav-son .tp-cont1400{width: 100%; padding: 0 0 0 20px;}
    .nav .nav-bar li .nav-son .nav-son-left{display: none;}
    .nav .nav-bar li .nav-son .nav-son-right{width: 100%; padding-left: 0;}
    .nav .nav-bar li .nav-son .nav-son-right a{display: block; width: 100%; margin-right: 0; font-size: 14px; line-height: 44px; font-weight: normal; }
    .nav .nav-bar li .nav-son .nav-son-right a:last-child{border-bottom: none;}
    .nav .nav-bar li .nav-son .nav-son-right a:before{display: none;} 
    .nav .nav-bar li.active .nav-son{height: 270px; border-top: 1px solid #dedede;}
    .nav .nav-bar li:nth-child(3).active .nav-son{height: 180px;}
    .nav .nav-bar li:nth-child(4).active .nav-son{height: 89px;}
    .nav .nav-bar li:nth-child(5).active .nav-son{height: 134px;}
    .nav .nav-bar li.active:after{transform: rotate(0deg);}

    .banner{height: 368px; margin-top: 60px}

    .list01{padding: 60px 0 120px 0;}

    .tp-about .item-left{width: 45%;}
    .tp-about .item-left h2{font-size: 28px; margin-bottom: 20px; }
    .tp-about .item-left h3{font-size: 16px;}
    .tp-about .item-right .li span{font-size: 86px;}
    .tp-about .item-right .li i{font-size: 24px;}
    .tp-about .item-right .li p{font-size: 15px;}

    .tp-green{margin: 120px 0 80px 0;}
    .tp-green .item-left h2{font-size: 28px; margin-bottom: 20px; }
    .tp-green .item-left h3{font-size: 16px;}

    .tp-green .item-left .scr-data{margin-top: 180px;}

    .tp-green .green-data{margin-top: 0;}

    .list05 .list05-con .list05-list li .text .n-mark{display: none;}


    /*----right_list----*/
    .right_list{width: 36px; right: 10px; margin-bottom: 20px;}
    .right_list .li{width: 36px; height: 36px; margin-bottom: 2px; line-height: 44px;}
    .right_list .li i{font-size: 24px;}
    .right_list .li.ewm{display: none}

    .right_list .li .tel{width: 140px; height: 34px;  margin: 1px 0 0 -140px;}
    .right_list .li .tel a{font-size: 14px; line-height: 34px;}

    .right_list .li:hover .tel{margin: 1px 0 0 -148px;}

}

@media screen and (max-width: 960px) {

    .banner .swiper-slide .text{margin: 12% 0 0 4%;}
    .banner .swiper-pagination{padding-left: 4%; width: 60%;}

    .a-link{width: 120px; height: 40px; line-height: 40px;}
    .a-link i{font-size: 14px;}

    .list01 .list01-con .list01-list li .text{transform: translateY(20%);}
    .list01 .list01-con .list01-list li .text .icon{width: 40px; opacity: 1;}
    .list01 .list01-con .list01-list li .text h2{font-size: 22px; margin-bottom: 10px;}
    .list01 .list01-con .list01-list li .text h3{font-size: 16px; opacity: 1;}
    .list01 .list01-con .list01-list li .text .r{width: 180px; height: 40px; line-height: 40px; font-size: 14px; margin: 20px auto 0 auto;}
    .list01 .list01-con .list01-list li.active .text .r{height: 40px;}

    .tp-about{margin-top: -76.6vw; padding-top: 100px;}

    .tp-green .item-left .scr-data{margin-top: 120px;}
    .tp-green .green-data{width: 33%;}
    .tp-green .green-data .li{padding: 16px 0;}
    .tp-green .green-data .li .text h3{font-size: 20px;}

    .list05 .list05-con{padding-bottom: 40px;}
    .list05 .list05-con .list05-list{margin-right: 0;}
    .list05 .list05-con .list05-list li{margin: 0 10px;}

    .list05 .list05-con .list05-list .slick-dots li{width: 60px; height: 3px; padding: 0; float: none; border: none;}
    .list05 .list05-con .list05-list .slick-dots li button{width: 60px; height: 3px;}
    .list05 .list05-con .list05-list .slick-dots li button:before{width: 60px; height: 3px;} 

}

@media screen and (max-width: 768px) {

    .header-content .header-lan .header-search .header-search-con .search{width: 92%;}

    .banner{height: 632px;}
    .banner .swiper-slide .text{margin: 40% 0 0 4%;}
    .banner .swiper-slide .text h2{font-size: 26px;}

    .title{flex-wrap: wrap;}
    .title h2{width: 100%; display: block; margin-bottom: 10px;}
    .title p{width: 100%; margin-left: 4%;}

    .a-link{margin-top: 30px;}

    .tp-about{padding-top: 40px;}

    .tp-about .tp-cont1400{flex-wrap: wrap;}
    .tp-about .item-left{width: 100%; position: relative; top: 0; margin-bottom: 40px;}

    .tp-about .item-right{width: 90%;}
    .tp-about .item-right .li{margin-bottom: 20px;}
    .tp-about .item-right .li span{font-size: 62px;}
    .tp-about .item-right .li i{font-size: 20px;}

    .tp-green{margin: 30px 0 50px 0;}
    .tp-green .item-left{width: 100%;}
    .tp-green .item-left h2{margin-bottom: 10px;}

    .tp-green .green-data{width: 92%; left: 0; margin-top: 100px; margin-left: 4%;}
    .tp-green .green-data .li .icon{width: 30px; height: 30px;}
    .tp-green .green-data .li .text{line-height: 26px;}
    .tp-green .green-data .li .text h3{font-size: 18px;}
    .tp-green .item-left .scr-data{margin-top: 80px;}

    .tp-map .tp-map-img{transform-origin: 90% 100%}

    .map-icon .map-icon-item .li img{width: 32px; height: 32px;}

    .tp-green .green-data span{font-size: 14px; }

    .footer .footer-con .footer-item .footer-logo{width: 132px; height: 30px;}
    .footer .footer-con .footer-item .footer-link a{font-size: 14px;}
    .footer .footer-con .item-code{display: none;}

    .footer .footer-end .tp-cont1400{flex-wrap: wrap;}
    .footer .footer-end .item:last-child{display: none;}

    
}


@media screen and (max-width: 479px) {

    .header-content .tp-cont1400 .logo{width: 132px; height: 30px; margin-top: 15px;}

    .header-content .header-lan .header-search .header-search-con .search input{width: 75%; height: 42px; line-height: 42px;}
    .header-content .header-lan .header-search .header-search-con .search .ss{width: 80px; height: 42px; line-height: 42px; font-size: 14px;} 
    .header-content .header-lan .header-search .header-search-con.on{padding: 10px 0;}

    .header-content .header-lan{margin-right: 50px;}

    .header-content .header-lan .header-Language{margin-left: 20px;}

    .banner{height: 460px;}
    .banner .swiper-slide .text{margin: 40% 0 0 4%; padding-right: 10%;}
    .banner .swiper-slide .text h2{width: 100%;}
    .swiper-pagination-bullet{width: 40px;}

    .title{margin-bottom: 20px;}
    .title h2{font-size: 20px;}
    .title p{font-size: 14px;}

    .a-link{margin-top: 20px;}

    .list01{padding: 40px 0 60px 0;}

    .tp-about .item-left h2{font-size: 20px; margin-bottom: 10px;}
    .tp-about .item-left h3{font-size: 14px;}

    .tp-about .item-right{width: 100%;}
    .tp-about .item-right .li span{font-size: 36px;}
    .tp-about .item-right .li i{font-size: 15px; font-weight: normal;}
    .tp-about .item-right .li p{font-size: 14px;}

    .map-icon .map-icon-item .li img{width: 18px; height: 18px; opacity: 0.8;}
    
    .tp-green{overflow: hidden; margin: 10px 0 20px 0; padding-bottom: 20px;}
    .tp-green .item-left h2{font-size: 20px;}
    .tp-green .item-left h3{font-size: 14px; padding-right: 0;}
    .tp-green .item-left .scr-data{display: none;}

    .tp-green .green-data{margin-top: 20px; position: relative;}
    .tp-green .green-data .li{padding: 12px 0;}
    .tp-green .green-data .li .icon{width: 24px; margin-right: 18px;}
    .tp-green .green-data .li .text h3{font-size: 17px;}
    .tp-green .green-data span{margin-top: 20px;}

    .list04{padding: 20px 0; margin-bottom: 20px;}
    .list04 .list04-list .list-logo{margin-bottom: 0;}
    .list04 .list04-list .list-logo ul li img{width: 128px;}

    .list05{margin-bottom: 20px;}
    .list05 .list05-con .list05-list li .text{min-height: 205px;}

    .footer .footer-con .footer-item .footer-link{flex-wrap: wrap;}
    .footer .footer-con .footer-item .footer-link a:first-child{width: 100%; margin-bottom: 2px;}


}



/*----------------------------------------------------------------------------------------------------------------------*/


@media screen and (max-width: 1600px) {

    .page-banner{height: 580px;}
    .page-banner .banner-text{margin-top: 320px;}

    .solution-data{padding: 30px 0;}
    .solution-data .li .icon{margin: 0 auto;}
    .solution-data .li h2{font-size: 28px; margin-bottom: 0;}
    .solution-data .li h2 i{font-size: 20px;}
    .solution-data .li h3{font-size: 15px;}

    .page-news .list li .img{height: 220px;}
    .page-news .list li .text{padding: 24px 20px;}

    .about-banner{height: 651px;}
    .about-first{top: -350px;}
    .about-first h1{font-size: 36px;}

    .about-second{top: -130px;}
    .about-second .tp-cont1400{padding: 60px 40px;}
    .about-second h4{font-size: 34px;}

    .about-third .item-text{padding: 0 60px 0 0;}

    .about-history .about-history-left .about-history-left-bg{margin-left: -8.75vw;}

    .about-history .about-history-left-big .ahlb-nub-year{font-size: 52px;}

    .about-history .about-history-right h2{font-size: 38px;}
    .about-history .about-history-right h3{font-size: 66px;}

    .about-history .about-history-left-big{width: 5em;}
 
    .about-culture h2{font-size: 38px;}

    .about-cost h2{font-size: 38px;}

    .case-show .case-text img{width: 100%;}

}


@media screen and (max-width: 1440px) {

    .page-banner{height: 480px;}
    .page-banner .banner-text{margin-top: 280px;}
    .page-banner .banner-text h2{font-size: 34px;}

    .page-case .list li{width: 31.3333%;}

    .page-news .list li .img{height: 185px;}
    .page-news .list li .text h2{font-size: 17px; height: 46px; margin-bottom: 10px; }
    .page-news .list li .text p{font-size: 15px; height: 60px; line-height: 1.6;}
    .page-news .list li .text h6{font-size: 15px; margin-top: 40px;}

    .news_show .news-con{width: 82.5%;}

    .about-banner{height: 581px;}

    .about-first{top: -324px;}
    .about-first h1{font-size: 30px;}
    .about-first p{padding: 0;}

    .about-second h4{font-size: 30px;}

    .about-third{padding-bottom: 0;}
    .about-third .tp-cont1400{flex-wrap: wrap;}
    .about-third .item{width: 100%; margin-bottom: 20px;}
    .about-third .item-text{padding: 0;}
    .about-third .item .img{height: 420px; overflow: hidden; display: flex; align-items: center;}

    .about-history .about-history-left-big .ahlb-nub-year{font-size: 44px;}

    .about-history .about-history-left-big{width: 4em;}

    .about-history .about-history-left-big .slick-prev{margin-top: -80px;}
    .about-history .about-history-left-big .slick-next{margin-bottom: -80px;}

    .about-history .about-history-right h2{font-size: 32px;}
    .about-history .about-history-right h3{font-size: 48px;}

    .about-history .about-history-right .about-history-right-line{top: 42%;}
    .about-history .about-history-right .about-history-right-text{top: calc(44% - 0.825em);}
    .about-history .about-history-right .about-history-right-text p{font-size: 18px}

    .about-culture h2{font-size: 32px;}

    .about-cost h2{font-size: 32px;}

    .page_join .join_left{width: 100%; margin-right: 0;}
    .page_join .join_right{width: 100%;}
    .page_join .join_right .img{display: none;}


}

@media screen and (max-width: 1200px) {

    .item-box .item-text{padding: 0 0 0 60px;}
    .item-box .item-text.left{padding: 0 60px 0 0;}

    .page-news .list li .text{padding: 20px 16px;}
   
    .news_show .news-con .news-text img{width: 100%;}

    .news_show .news-con{width: 92%;}

    .page-question{padding: 50px 0;}

}


@media screen and (max-width: 1080px) {

    .page-banner{height: 380px; padding-top: 60px;}
    .page-banner .banner-text{margin-top: 220px;}

    .banenr-bread{top: 60px;}

    .solution-link{top: 60px; }

    .item-box .item-text{padding: 0 0 0 40px;}
    .item-box .item-text.left{padding: 0 40px 0 0;}
    .item-box .item-text h2{font-size: 22px;}

    .item-qa h2{font-size: 26px;}
    .item-qa .item h3{font-size: 18px;}
    .item-qa .item p{font-size: 15px;}

    .case-show .case-text p{font-size: 18px;}
    .case-show .case-text p strong{font-size: 20px;}

    .page-down{padding: 60px 0;}
    .page-down .item{padding: 20px;}
    .page-down .item .text h3{font-size: 18px; margin-bottom: 10px;}
    .page-down .item .text h4{font-size: 16px;}

    .tp-modal .tp-modal-container .tp-modal-content{padding: 30px;}
    .tp-modal-ul li{margin-bottom: 10px;}

    .page-question .tp-cont1400{flex-wrap: wrap;}
    .page-question .item-li{width: 100%; padding: 20px 20px 10px 20px;}
    .page-question .item-li h2{font-size: 20px;}
    .page-question .item-qa{width: 100%; padding: 30px 0 0 0;}
    .page-question .item-qa .item{margin-bottom: 20px; padding-bottom: 20px;}

    .page-news .list li .img{height: 160px;}
    .page-news .list li .text h2{font-size: 16px; height: 46px;}
    .page-news .list li .text p{font-size: 14px;}
    .page-news .list li .text h6{font-size: 14px; margin-top: 40px;}

    .about-banner{height: 461px;}

    .about-first{top: -251px;}
    .about-first h1{font-size: 24px;}
    .about-first p{font-size: 14px; line-height: 1.7;}

    .about-second{top: -70px;}
    .about-second .tp-cont1400{padding: 40px 30px;}
    .about-second h4{font-size: 24px; }
    .about-second h3{margin-bottom: 20px;}
    .about-second p{font-size: 14px; line-height: 1.7;}

    .about-third{top: -20px;}
    .about-third .item h4{font-size: 20px;}
    .about-third .item .img{height: 380px;}

    .about-history{padding: 60px 0;}
    .about-history .about-history-left:after{width: 29px; height: 29px; top: 47%; }

    .about-history .about-history-left-small .ahls-nub{height: 50px !important;}
    .about-history .about-history-left-small .ahls-nub .ahls-nub-btn{width: 7px; height: 7px;}

    .about-history .about-history-left-big{width: 3em;}
    .about-history .about-history-left-big .slick-prev, 
    .about-history .about-history-left-big .slick-next{width: 30px; height: 30px; margin-left: -30px; padding: 4px;}
    .about-history .about-history-left-big .slick-prev{margin-top: -60px;}
    .about-history .about-history-left-big .slick-next{margin-bottom: -60px;}
    .slick-prev:before, .slick-next:before{width: 20px; height: 20px;}

    .about-history .about-history-left-big .ahlb-nub-year{font-size: 26px;}
    
    .about-history .about-history-right .about-history-right-line img{width: 80%;}

    .about-history .about-history-right .about-history-right-text p{font-size: 15px; line-height: 1.6;}

    .about-culture{padding-top: 40px;}
    .about-culture h2{font-size: 26px;}
    .about-culture .culture-con .li h3{font-size: 14px;}

    .about-cost{padding: 40px 0;}
    .about-cost h2{font-size: 26px;}
    .about-cost h3{font-size: 14px;}

    .about-cost .about-cost-con{flex-wrap: wrap; margin-top: 20px;}
    .about-cost .about-cost-con .about-cost-left{width: 100%; height: 400px;}
    .about-cost .about-cost-con .about-cost-left .item{top: 0; transform: translate(0); height: 100%; overflow: hidden; display: flex; align-items: center;}
    .about-cost .about-cost-con .about-cost-right{width: 100%; padding-left: 0;}

    .about-cost .about-cost-con .about-cost-right .text h3{font-size: 18px;}
    .about-cost .about-cost-con .about-cost-right .text p{font-size: 14px;}

    .page-contct{padding: 50px 0;}

}

@media screen and (max-width: 960px) {

    .page-banner .banner-text h2{font-size: 30px;}

    .page-solution{padding: 50px 0;}
    .page-solution .list{margin-right: 0;} 
    .page-solution .list li{width: 100%; margin-right: 0;}
    .page-solution .list li .text{padding: 20px;}

    .solution-data .li .icon{width: 32px;}
    .solution-data .li h2{font-size: 22px;}
    .solution-data .li h2 i{font-size: 18px;}

    .solution-link a{line-height: 48px; font-size: 14px; }

    .item-box{margin-top: 30px;}
    .item-box .item{width: 100%;}
    .item-box .item .img{height: 320px; overflow: hidden; display: flex; align-items: center;}
    .item-box .item-text{padding: 20px 0 0 0;}
    .item-box .item-text.left{padding: 20px 0 0 0;}

    .item-box .item-text h2{font-size: 20px;}

    .page-case .list li{width: 48%;}
    .page-case .list li .text h2{font-size: 16px;}

    .case-show .case-text p{font-size: 16px;}
    .case-show .case-text p strong{font-size: 18px;}

    .page-down .item{width: 49%;}
    .page-down .item{padding: 14px;}
    .page-down .item .text h3{font-size: 16px;}
    .page-down .item .text h4{font-size: 14px;}


    .tp-modal .tp-modal-container .tp-modal-content{width: 92%;}

    .page-news{padding: 60px 0;}
    .page-news .list li{width: 48%;}
    .page-news .list li .img{height: 180px;}
    .page-news .list li .text h6{margin-top: 20px;}

    .news_show{padding: 50px 0;}
 
    .news_show .news-con .news-title h1{font-size: 20px;}

    .item-qa{padding: 40px 0;}


    /* 到此处  -----------------*/
    .about-banner{height: 380px;}

    .about-first{top: -210px;}
    .about-first h1{font-size: 20px;}

    .about-second{top: -30px;}
    .about-second h4{font-size: 20px;}
    .about-second p{padding: 0 2%;}

    .about-third{top: 0; padding-bottom: 40px; z-index: 2; overflow: hidden;}
    .about-third .item h3{margin-bottom: 20px;}
    .about-third .item p{font-size: 14px; line-height: 1.8;}
    .about-third .item .img{height: 320px;}

    .about-history .about-history-left:after{top: 46%; }
    .about-history .about-history-left-big{width: 2em;}
    .about-history .about-history-left-big{left: 165px;}

    .about-history .about-history-left-big .ahlb-nub-year{font-size: 22px;}

    .about-history .about-history-right{overflow: hidden;}
    .about-history .about-history-right h2{font-size: 22px;}  
    .about-history .about-history-right h3{font-size: 24px;}
    .about-history .about-history-right .about-history-right-line img{width: 50%;}

    .about-culture{padding: 40px 0 60px 0;}
    .about-culture h2{font-size: 22px;}

    .about-cost h2{font-size: 22px; margin-bottom: 20px;}
    .page-contct .tp-cont1400{flex-wrap: wrap;}
    .page-contct .item{width: 100%;}

    .page-message{padding: 30px 0 0 0;}
    .page-message input {margin-bottom: 20px;}

}



@media screen and (max-width: 768px) {

    .page-solution .list li .text h2{font-size: 17px; }
    .page-solution .list li .text h3{font-size: 14px; }

    .solution-data{padding: 16px 0;}
    .solution-data .li h3{font-size: 13px;}

    .item-qa h2{font-size: 20px; margin-bottom: 20px;}
    .item-qa .item h3{font-size: 16px;}
    .item-qa .item p{font-size: 14px;}

    .page-case .list li .text{padding: 14px 10px;}
    .page-case .list li .text h2{font-size: 14px;}

    .case-show .case-title h1{font-size: 18px;}
    .case-show .case-text p{font-size: 14px;}
    .case-show .case-text p strong{font-size: 16px;}

    .tp-modal .tp-modal-container .tp-modal-content .tp-modal-close{margin: 30px 30px 0 0;}
    .tp-modal-title{font-size: 20px;}

    .tp-modal-ul{margin-top: 20px;}
    .tp-modal-ul li .cctl-text{font-size: 14px;}
    .tp-modal-ul .tp-modal-code .cctl-input label img{width: 40%;}

    .page-question .item-li h2{font-size: 18px;}
    .page-question .item-li .li a{font-size: 16px; margin-bottom: 12px; padding-bottom: 12px;}

    .page-news .list li .img{height: 160px;}

    .show-pages{margin: 20px 0;}
    .show-pages p{font-size: 14px;}
    .show-pages p a{font-size: 14px;}

    /* 关于我们 到这 */

    .about-banner{height: 461px;}

    .about-first{top: -251px;}

    .about-history{padding: 40px 0;}
    .about-history .tp-cont1400{flex-direction: column-reverse;}
    .about-history .about-history-left{width: 100%; z-index: 1;}
    .about-history .about-history-left .about-history-left-bg{margin-left: 0; height: 280px; display: flex; align-items: center; overflow: hidden;}

    .about-history .about-history-right{width: 100%; padding-left: 0; padding-bottom: 20px; z-index: 2; background: #fff;}
    .about-history .about-history-right .about-history-right-line{display: none;}
    .about-history .about-history-right .about-history-right-text{position: relative; left: 0;}

    .about-cost .about-cost-con .about-cost-left{height: 320px;}
    .about-cost .about-cost-con .about-cost-right .text{padding: 10px 0 10px 44px; }
    .about-cost .about-cost-con .about-cost-right .text span{width: 32px; height: 32px; }
    .about-cost .about-cost-con .about-cost-right .text h3{font-size: 16px; font-weight: normal; margin-bottom: 0;}

    .page_join{padding: 40px 0}
    .page_join .join_left .li .li_title .b{font-size: 15px; font-weight: normal;}


}


@media screen and (max-width: 479px) {

    .page-banner{height: 280px;}
    .page-banner .banner-text{margin-top: 170px;}
    .page-banner .banner-text h2{font-size: 24px;}
    .page-banner .banner-text h3{font-size: 15px;}

    .banenr-bread span{font-size: 13px; padding: 8px 0;}
    .banenr-bread span i{width: 20px; height: 20px; }
    .banenr-bread span a{font-size: 13px; margin-right: 20px;}
    .banenr-bread span a:before{width: 15px; height: 15px; margin: 3px -20px 0 0;}

    .page-solution{padding: 40px 0 20px 0;}
    .page-solution .list li .text{padding: 16px 12px;}
    .page-solution .list li .text h2{font-size: 16px; }
    .page-solution .list li .text h3{font-size: 13px; }

    .page-case{padding: 40px 0}
    .page-case .list{margin-right: 0;}
    .page-case .list li{width: 100%; margin-right: 0; margin-bottom: 14px;}

    .case-show{padding: 40px 0;}
    .case-show .case-text p strong{font-size: 15px; font-weight: normal;}
    
    .solution-data{padding: 14px 0;}
    .solution-data .tp-cont1400{flex-wrap: wrap; justify-content: center;}
    .solution-data .li{width: 50%; margin-bottom: 10px;}
    .solution-data .li:nth-child(2){display: none;}
    .solution-data .li h2{font-size: 18px;}

    .solution-link{display: none;}

    .item-box{margin-top: 0; margin-bottom: 10px;}

    .item-box .item .img{height: auto;}
    .item-box .item-text h2{font-size: 18px;}
    .item-box .item-text h3{font-size: 15px;}
    .item-box .item-text span{font-size: 15px;}

    .page-down{padding: 40px 0;}
    .page-down .item{width: 100%;}
    .page-down .item .text h3{font-size: 14px; height: 40px;}

    .tp-modal .tp-modal-container .tp-modal-content{padding: 20px;}
    .tp-modal .tp-modal-container .tp-modal-content .tp-modal-close{margin: 18px 18px 0 0;}

    .tp-modal-title{font-size: 18px;}

    .tp-modal-ul{margin-right: 0; margin-top: 10px;}
    .tp-modal-ul li{width: 100%; margin-right: 0; margin-bottom: 8px;}
    .cctl-cue{display: none;}

    .tp-modal-btn{height: 40px; line-height: 40px;}
    .tp-modal-btn .btn{font-size: 14px;}

    .page-question{padding: 40px 0;}
    .item-qa .item{margin-bottom: 20px; padding-bottom: 20px;}

    .page-news .list{margin-right: 0;}
    .page-news .list li{width: 100%; margin-right: 0; margin-bottom: 12px;}
    .page-news .list li .img{height: 180px;}
    .page-news .list li .text p{height: 50px;}

    .news_show .news-con .news-title h1{font-size: 18px;}
    .news_show .news-con .news-title span{font-size: 14px; background-size: 20px 20px;}
    .news_show .news-con .news-text p{font-size: 15px;}
    .news_show .news-con .news-text p strong{font-size: 16px !important;}
    .news_show .news-con .news-text p img{margin: 10px auto;}


    .page_join .join_left .join_title{height: 44px; line-height: 44px; padding: 0 10px}
    .page_join .join_left .join_title span:nth-child(1){width: 100%; font-size: 14px; text-align: left;}
    .page_join .join_left .join_title span:nth-child(2){display: none;}
    .page_join .join_left .join_title span:nth-child(3){display: none;}
    .page_join .join_left .join_title span:nth-child(4){display: none;}

    .page_join .join_left .li .li_title{padding: 20px 0; flex-wrap: wrap;}
    .page_join .join_left .li .li_title span{display: none;}
    .page_join .join_left .li .li_title .b{width: 100%; display: block;}
    .page_join .join_left .li:before{width: 22px; height: 22px; margin: 20px 10px 0 0;}

    .page_join .join_left .li .join_conn{padding: 0 0 20px 0;}

    .page_join .join_right{padding: 30px 0 10px 0;}
    .page_join .join_right p{padding: 0}

    .page-contct .item .li h2{font-size: 17px;}
    .page-contct .item .li p{font-size: 14px;}
   
    .page-message{padding: 20px 0 0 0;}
    .page-message .btn{height: 40px; }

    .about-banner{height: 441px;}

    .about-first{top: -300px;}
    .about-first h1{font-size: 18px;}

    .about-second .tp-cont1400{padding: 30px 20px;}
    .about-second h4{font-size: 18px;}
    .about-second p{padding: 0;}

    .about-third{padding-bottom: 10px;}
    .about-third .item h4{font-size: 18px;}
    .about-third .item .img{height: 210px;}

    .about-history .about-history-right .about-history-right-text{width: 100%;}

    .about-history .about-history-right h2{font-size: 18px;}  
    .about-history .about-history-right h3{display: none;}
    .about-history .about-history-right .about-history-right-text p{font-size: 14px;}

    .about-culture h2{font-size: 18px; margin-bottom: 20px;}

    .about-culture .culture-con .li{margin: 0 5px;}

    .about-cost h2{font-size: 18px;}

    .about-cost .about-cost-con .about-cost-left{height: 210px;}




}